
Product Side - Support #1758

Support # 1298 (Closed): 【U-NEXT経由USEN向けサービス】USENデータ使用状況の自動配信メールについて

USENサービス 10/31黒出荷回線（受注番号：1460958）のプラン変更依頼

11/02/2016 12:35 AM - Takashi Arakaki

Status: Resolved Start date: 11/01/2016

Priority: High Due date: 11/06/2016

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 1.00 hour

Type:  プロジェクト内容:  

Category:    

Description

山田さん

概要

電話でご相談したとおり、以下の受注で出荷したUSENサービスについて、Godzillaもプラン用の商品コードに変更をお願いできれば幸いです。

受注番号：1460958

受注種別：ﾃﾞｰﾀ通信ｻｰﾋﾞｽ(卸売)

回線数：50回線

 

依頼事項

Godzilla回線プロファイル上にプラン用の商品コードが表示されるよう、上記の受注（受注番号：1460958）の対象回線について、以下のとおり、プラン変更をお願いします。

変更前：UN-DL

変更後：UN-DL-US

History

#1 - 11/02/2016 01:28 AM - Takashi Arakaki

- Description updated

メールでプランを確認しました。説明事項に商品コードを追記します。

差出人: "Oh Enkin" eoh@j-com.co.jp

宛先: "Takashi Arakaki" tarakaki@j-com.co.jp

送信済み: 2016年11月1日, 火曜日 午後 11:11:27

件名: Re: [Product Side - Support #1298] 【U-NEXT経由USEN向けサービス】USENデータ使用状況の自動配信メールについて

新垣さん

ありがとうございます。

10/31に出荷した回線（受注番号：1460958）のプランはUN-DL-USです。

お手数をおかけいたしますが、よろしくお願いいたします。

王　燕金
#2 - 11/05/2016 05:14 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

t_line_profileのmemoにUN-DL-USをセットしました。
